Choose the help topic from menu

Please choose the topic that provides information about creation and building the sound schemes.


Desktop Theme

To use this type of scheme you must have Windows 98 or Windows 95 with MS Plus! installed. Sound Scheme Builder creates new Plus! theme (sound effects only) and copy it into your Plus! directory. MS Desktop Themes runs automatically after theme creation.
After MS Desktop Themes application appears press button 'Pointers, Sounds, etc'. and choose tab 'Sounds'.


Registry Script

Registry Script is a regular text file and may be edited by any text editor, even Notepad (recommended).
Script file will be created in current directory with extinction '.reg' and runs automatically after creation.


Important Note

All sound files must be chosen from current directory. Files from other directories will be ignored.